@charset "shift_jis";


@media screen and (max-width: 500px){	

    header {
        background-position: center top -8px;
    }

    .headinfo02 {
        margin-top: 10px;
        /*margin-left: 6%;*/
        width: 94%;
    }

    .headinfo02 li:nth-child(1) {
        width: 10%;
    }

    .headinfo02 li:nth-child(2) {
        width: 94%;
    }

    .headinfo02 li:nth-child(2) img {
        width: 22%;
        margin-bottom: 0px;
    }

}


